import 'package:get/get.dart';

import '../controllers/signup_controller.dart';

class SignupBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => SignupController())];
  }
}
